@media (max-width:768px){
    .index-banner {
        width: 100%;
        box-sizing: border-box;
        padding: 15rem 6rem 0 6rem;
        background: #ffffff;
    }

    .index-banner .banner-title1 {
        font-size: 7.25rem;
        font-family: HarmonyOS Sans SC;
        font-weight: bold;
        color: #333333;

    }

    .index-banner .banner-title2 {
        margin: 5rem 0 7.5rem 0;
        font-size: 4rem;
        font-family: HarmonyOS Sans SC;
        font-weight: 400;
        color: #9FA3AA;
    }

    .index-banner .banner-operate {
        width: 67.5rem;
        height: 13.5rem;
        margin-bottom: 7.5rem;
        display: flex;
        justify-content: center;
        align-items: center;
        background: #F5F6F9;
        border-radius: 7rem;
        font-size: 3.5rem;
        font-family: HarmonyOS Sans SC;
        font-weight: 550;
        color: #111111;
    }

    .index-banner .banner-operate a {
        color: #2862C0;
        text-decoration: underline;
        font-weight: 500;
    }

    .index-banner .banner-img {
        width: 100%;
    }

    .index-banner .banner-img img {
        width: 100%;
    }

    .index-function {
        width: 100%;
        box-sizing: border-box;
        background: #F5F6F9;
        padding: 15rem 6rem;
    }

    .function-li .function-title {
        font-size: 5rem;
        margin-bottom: 5rem;
        font-family: HarmonyOS Sans SC;
        font-weight: bold;
        color: #333333;
    }

    .function-ul1 {
        display: flex;
        flex-wrap: wrap;
        margin-bottom: 10rem;
    }

    .function-ul1 p {
        width: 22.5rem;
        height: 9.5rem;
        margin-right: 3.5rem;
        margin-bottom: 3rem;
        display: flex;
        justify-content: center;
        align-items: center;
        background: #2862C0;
        border-radius: 1.5rem;
        font-size: 3.5rem;
        font-family: HarmonyOS Sans SC;
        font-weight: 400;
        color: #FFFFFF;
    }

    .function-ul2 {
        display: flex;
        flex-wrap: wrap;
        margin-bottom: 10rem;
    }

    .function-ul2 p {
        background: #fff;
        border: 1px solid #666666;
        border-radius: 1.5rem;
        padding: 2.5rem 3rem;

        margin-bottom: 3rem;
        font-size: 3.5rem;
        font-family: HarmonyOS Sans SC;
        font-weight: 400;
        color: #333333;
    }

    .function-ul2 p:nth-child(odd) {
        margin-right: 3rem;
    }

    .function-operate {
        width: 100%;
        height: 17rem;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        font-size: 3.25rem;
        font-family: HarmonyOS Sans SC;
        font-weight: 400;
        color: #FFFFFF;
        background: linear-gradient(41deg, #2862C0, #2B7AF9);
        border-radius: 8.75rem;
    }

    .function-operate p:nth-child(2) {
        margin-top: 1.5rem;
        text-decoration: underline;
    }
}

@media (min-width:770px) {
    .index-banner {
        width: 100%;
        box-sizing: border-box;
        padding: 4rem 0 0 0;
    }
    .index-banner .banner-title1 {
        width: 100%;
        text-align: center;
        font-size: 2.3rem;
        font-family: HarmonyOS Sans SC;
        font-weight: bold;
        color: #333333;
        margin-bottom: 1.5rem;
    }
    .index-banner .banner-title2 , .index-banner .banner-title3 {
        width: 100%;
        text-align: center;
        font-size: 0.9rem;
        font-family: HarmonyOS Sans SC;
        font-weight: 400;
        color: #666666;
        margin-bottom: 0.5rem
    }

    .index-banner .banner-operate {
        width: 20rem;
        height: 3.8rem;
        margin: 2.8rem auto;
        display: flex;
        justify-content: center;
        align-items: center;
        background: #F5F6F9;
        border-radius: 2.5rem;
        font-size: 1rem;
        font-family: HarmonyOS Sans SC;
        font-weight: 550;
        color: #111111;
        cursor: pointer;
    }

    .index-banner .banner-operate a {
        font-size: 1rem;
        font-family: HarmonyOS Sans SC;
        font-weight: 400;
        color: #2862C0;
        text-decoration: underline;
    }

    .index-banner .banner-img {
        width: 100%;
        text-align: center;
    }

    .index-banner .banner-img img {
        width: 40rem
    }

    .index-function {
        width: 100%;
        background: #F5F6F9;
        box-sizing: border-box;
        padding: 6rem 0 5rem 0;
        margin-top: -1rem;
    }

    .index-function .function-main {
        width: 70rem;
        margin: 0 auto;
        display: flex;
        flex-direction: column;
    }

    .function-main .main-header {
        display: flex;

    }

    .function-main .main-header .title {
        font-size: 1.25rem;
        font-family: HarmonyOS Sans SC;
        font-weight: bold;
        color: #333333;
        margin-bottom: 1rem;
    }

    .function-main .main-header .main-header-left {
        flex: 1;
        box-sizing: border-box;
        padding-right: 5rem;
    }

    .function-main .main-header .main-header-left .function-list {
        display: flex;
        flex-wrap: wrap;
    }

    .function-main .main-header .main-header-left .function-list p {
        width: 7rem;
        height: 2.75rem;
        display: flex;
        justify-content: center;
        align-items: center;
        margin-right: 1rem;
        margin-bottom: 1rem;
        background: #2862C0;
        border-radius: 0.7rem;
        font-size: 0.85rem;
        font-family: HarmonyOS Sans SC;
        font-weight: 400;
        color: #FFFFFF;
        cursor: pointer;
    }

    .function-main .main-header .main-header-right {
        flex: 1.2;
    }

    .function-main .main-header .main-header-right .function-list {
        display: flex;


    }

    .function-main .main-header .main-header-right .function-list p {
        padding: 0.75rem;
        margin-right: 1rem;
        box-sizing: border-box;
        font-size: 0.85rem;
        font-family: HarmonyOS Sans SC;
        font-weight: 400;
        color: #666666;
        border: 1px solid #999999;
        border-radius: 0.7rem;
        cursor: pointer;
    }

    .function-main .function-operate {
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        box-sizing: border-box;
        height: 4.8rem;
        margin-top: 2.5rem;
        background: linear-gradient(41deg, #2862C0, #2B7AF9);
        border-radius: 2.5rem;
        font-size: 1rem;
        font-family: HarmonyOS Sans SC;
        font-weight: 400;
        color: #FFFFFF;
        cursor: pointer;
    }

    .function-main .function-operate p {
        margin: 0 3rem;
    }
}